

.container {
	position: relative;
	height: 100%;
	box-shadow: 0 0 20px rgba(66, 66, 66, 0.15);
}

.address-wrapper {
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: 1000;
}

.map-wrapper {
	height: 100%;
	border-radius: 8px;
}
